version=4

opts="repacksuffix=+ds2,dversionmangle=auto,repack,compression=xz,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
   https://github.com/cctbx/cctbx_project/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
